@import url(https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700&display=swap);@import url(https://fonts.googleapis.com/css2?family=Just+Another+Hand&display=swap);@import url(https://fonts.googleapis.com/css2?family=Open+Sans:wdth,wght@75,400;75,500;75,600;75,700;75,800&display=swap);@import url(https://fonts.googleapis.com/css2?family=Calligraffitti&display=swap);@font-face {
    font-family: "Material Design Icons";
    src: url(https://www.ha-kerem.co.il/sites/datedos/_static_media/fonts/rubik/materialdesignicons-webfont.21d6dd0b.eot);
    src: url(https://www.ha-kerem.co.il/sites/datedos/_static_media/fonts/rubik/materialdesignicons-webfont.21d6dd0b.eot) format("embedded-opentype"),url(https://www.ha-kerem.co.il/sites/datedos/_static_media/fonts/rubik/materialdesignicons-webfont.eacc6098.woff2) format("woff2"),url(https://www.ha-kerem.co.il/sites/datedos/_static_media/fonts/rubik/materialdesignicons-webfont.bd5c85af.woff) format("woff"),url(https://www.ha-kerem.co.il/sites/datedos/_static_media/fonts/rubik/materialdesignicons-webfont.f60b16c8.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}
@keyframes slideInFromTop {
	0% {
		transform: translateY(-100%);
		opacity: 0;
   }
	100% {
		transform: translateY(0) rotate(-3deg);
		opacity: 1;
   }
}
@keyframes slideInFromTop2 {
	0% {
		transform: translateY(-100%);
		opacity: 0;
   }
	100% {
		transform: translateY(0);
		opacity: 1;
   }
}
@keyframes fadeIn {
	0% {
		opacity: 0;
   }
	100% {
		opacity: 1;
   }
}
@keyframes slideInFromLeft {
	0% {
		transform: translateX(-100%);
		opacity: 0;
   }
	100% {
		transform: translateX(0);
		opacity: 1;
   }
}
@keyframes flash {
	0% {
		opacity: 1;
   }
	50% {
		opacity: 0;
   }
	100% {
		opacity: 1;
   }
}
/*@media (max-width: 1023px) {
	.mobile-tablet-only {
		display: block;
   }
}
@media (min-width: 1024px) {
	.mobile-tablet-only {
		display: none;
   }
}
@media (min-width: 1024px) {
	.desktop-only {
		display: block;
   }
}
@media (max-width: 1023px) {
	.desktop-only {
		display: none;
   }
}*/
.flash {
	animation: flash 1s infinite;
}
.flash2 {
	animation: flash 1s 5 forwards;
	animation-delay: 7s;
}
.slide-in-left {
	--delay: 2s;
   /* ערך ברירת מחדל לעיכוב */
	opacity: 0;
	animation: slideInFromLeft 1.5s ease-out var(--delay) forwards;
}
.image-container-desktop {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 20% center;
	background-image: url("https://www.ha-kerem.co.il/sites/datedos/_static_media/public/mobile/new_login/newHpBg.jpg");
	min-height: 100vh;
}
.image-container-desktop.homeAsBG {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
}
.image-container-desktop.homeAsBG:after {
	content: "";
	transition: background-color 300ms linear;
	background-color: #000 b9;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 2000;
	pointer-events: none;
}
@media screen and (max-width: 780px) {
	.image-container-desktop.homeAsBG {
		display: none;
   }
}
.image-container-desktop .collaborationWrapper {
	font-size: 2.5rem;
	font-weight: 600;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	opacity: 0;
	animation: fadeIn 2s forwards;
	position: absolute;
	top: 90px;
}
.image-container-desktop .collaborationWrapper .newRegister {
	background: #faf1b3;
	color: #f65368;
	padding: 5px 10px;
	border-radius: 10px;
	transform: rotate(-1deg);
	z-index: 1;
	text-align: center;
	width: fit-content;
}
.image-container-desktop .collaborationWrapper .shareWith {
	width: fit-content;
	background: #f65368;
	color: #fff;
	padding: 5px 10px;
	border-radius: 10px;
	z-index: 2;
	text-align: center;
}
.image-container-desktop .logo {
	position: absolute;
	top: 40px;
	right: 160px;
}
.image-container-desktop .login {
	padding: 40px;
	flex-direction: column;
	align-items: center;
	gap: 50px;
	border-radius: 20px;
	background: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
	position: absolute;
	top: 280px;
	right: 160px;
	height: 450px;
	width: 450px;
}
.image-container-desktop .login .terms {
	color: #2d5086;
	text-align: right;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-top: 50px;
}
.image-container-desktop .login .terms b {
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
}
.image-container-desktop .login .title {
	color: #2d5086;
	text-align: center;
	font-size: 28px;
	font-style: normal;
	line-height: 131.8%;
   /* 44.812px */
	margin-bottom: 30px;
}
.image-container-desktop .login button {
	margin-top: 30px;
	display: flex;
	padding: 10px 16px;
	justify-content: center;
	align-items: center;
	gap: 33px;
	align-self: stretch;
	border-radius: 20px;
	background: #f65368 !important;
	color: var(--, #fff);
	font-size: 33px;
	font-style: normal;
	line-height: normal;
	width: 100%;
}
.image-container-desktop .login input {
	height: 55px !important;
}
.image-container-desktop .login select {
	height: 55px !important;
}
.image-container-desktop .login .PhoneInputInput {
	height: 55px !important;
	border-radius: 0 7px 7px 0;
}
.image-container-desktop .login .phoneLP {
	width: 100%;
}
.image-container-desktop .boxes {
	position: absolute;
	top: 330px;
	left: 580px;
}
.image-container-desktop .boxes .blue-box {
	background-image: url("https://www.ha-kerem.co.il/sites/datedos/_static_media/public/mobile/new_login/RectangleBlue.png");
	width: 403px;
	height: 207px;
	padding: 20px;
}
.image-container-desktop .boxes .blue-box ul.custom-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.image-container-desktop .boxes .blue-box ul.custom-list li {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
	color: #fff;
	text-align: right;
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.image-container-desktop .boxes .blue-box ul.custom-list li::before {
	content: "";
	background-image: url("https://www.ha-kerem.co.il/sites/datedos/_static_media/public/mobile/new_login/check.svg");
	background-size: contain;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	margin-left: 10px;
}
.image-container-desktop .boxes .white-box {
	background-image: url("https://www.ha-kerem.co.il/sites/datedos/_static_media/public/mobile/new_login/white.png");
	width: 275px;
	height: 243px;
	flex-shrink: 0;
	padding: 80px;
	position: absolute;
	top: 153px;
	left: 180px;
	z-index: 20;
}
.image-container-desktop .boxes .white-box .flash {
	animation: flash 1s 5 forwards;
	animation-delay: 3s;
}
.image-container-desktop .boxes .white-box span {
	display: block;
	text-align: center;
	font-size: 30px;
	font-style: normal;
	font-weight: 400;
	line-height: 132.8%;
	color: #2d5086;
}
.image-container-desktop .boxes .new-site-message {
	position: absolute;
	top: -99px;
	z-index: 20;
	left: 41px;
}
.image-container-desktop .boxes .new-site-message .top {
	opacity: 0;
	animation: slideInFromTop 1s ease-out 3s forwards;
	transform: rotate(-3deg);
	color: #f65368;
	text-align: right;
	font-size: 36.429px;
	font-style: normal;
	font-weight: 700;
	line-height: 131.8%;
   /* 48.013px */
}
.image-container-desktop .boxes .new-site-message .bottom {
	opacity: 0;
   /* מתחיל בלתי נראה */
	animation: fadeIn 2s ease-in 3.5s forwards;
   /* משך האנימציה 2 שניות */
	display: flex;
	width: 187.121px;
	height: 69.542px;
	transform: rotate(-3deg);
	padding: 14.612px 33.084px 19.499px 33.084px;
	justify-content: center;
	align-items: center;
	gap: 14.979px;
	flex-shrink: 0;
	color: #fff;
	text-align: right;
	leading-trim: both;
	text-edge: cap;
	font-size: 49.626px;
	font-style: normal;
	font-weight: 400;
	line-height: 131.8%;
   /* 65.408px */
	border-radius: 89.872px;
	background: #f65368;
}
.image-container-desktop .top-menu {
	position: absolute;
	top: 24px;
	left: 150px;
	display: inline-flex;
	padding: 17px 30px;
	align-items: flex-start;
	gap: 50px;
	border-radius: 30px;
	background: #fff;
	width: 656px;
}
.image-container-desktop .top-menu .top-menu-item {
	color: #2d5086;
	font-size: 25px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.image-container-desktop .top-menu .top-menu-item:hover {
	font-weight: bold;
}
.image-container-desktop .old-site {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.image-container-desktop .old-site .bg-old-site {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.image-container-desktop .old-site .content {
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 10;
	padding: 20px;
}
.image-container-desktop .old-site .content .line1 {
	color: #fff;
	text-align: right;
	font-size: 28px;
	font-style: normal;
	font-weight: 700;
	line-height: 34.376px;
   /* 122.772% */
}
.image-container-desktop .old-site .content .line2 {
	color: #fff;
	text-align: right;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 25px;
   /* 138.889% */
	margin-bottom: 12px;
}
.image-container-desktop .old-site .content .line3 a {
	display: flex;
	width: 300.095px;
	height: 36.605px;
	padding: 14px;
	justify-content: center;
	align-items: center;
	gap: 6.7px;
	flex-shrink: 0;
	border-radius: 33.628px;
	border: 1.601px solid #fff;
	background: #547acd;
	color: #fff;
	font-family: Rubik;
	font-size: 19px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}
.mobile-container {
	position: relative;
}
.mobile-container.homeAsBG {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
}
.mobile-container.homeAsBG:after {
	content: "";
	transition: background-color 300ms linear;
	background-color: #000 b9;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 2000;
	pointer-events: none;
}
@media screen and (max-width: 780px) {
	.mobile-container.homeAsBG {
		display: none;
   }
}
.mobile-container .collaborationWrapper {
	font-size: 2.5rem;
	font-weight: 600;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	opacity: 0;
	animation: fadeIn 2s forwards;
}
.mobile-container .collaborationWrapper .newRegister {
	background: #faf1b3;
	color: #f65368;
	padding: 5px 10px;
	border-radius: 10px;
	transform: rotate(-1deg);
	z-index: 1;
	text-align: center;
	width: fit-content;
}
.mobile-container .collaborationWrapper .shareWith {
	width: fit-content;
	background: #f65368;
	color: #fff;
	padding: 5px 10px;
	border-radius: 10px;
	z-index: 2;
	text-align: center;
}
.mobile-container .gradient-overlay {
	position: absolute;
	top: calc(100% - 372px);
	left: 0;
	width: 100%;
	min-height: calc(100% + 170px);
	z-index: 1;
	background: linear-gradient(180deg, rgba(45, 80, 134, 0) 0%, #2d5086 34%);
}
.mobile-container .gradient-overlay .new-app {
	opacity: 0;
	animation: slideInFromTop2 1s ease-out 1.2s forwards;
	color: #fff;
	text-align: center;
	font-family: Rubik;
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-top: 108px;
}
.mobile-container .gradient-overlay .logo {
	width: 290px;
	margin: 0 auto;
	margin-top: 43px;
}
.mobile-container .gradient-overlay .button-register {
	display: flex;
	border: none;
	width: 290px;
	height: 64px;
	padding: 19.388px 22.6px 22.6px 22.6px;
	justify-content: center;
	align-items: center;
	gap: 14.703px;
	flex-shrink: 0;
	border-radius: 33.628px;
	background: #f65368;
	margin: 0 auto;
	margin-top: 50px;
	color: #fff;
	leading-trim: both;
	text-edge: cap;
	font-family: Rubik;
	font-size: 32px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.mobile-container .gradient-overlay .terms {
	color: #fff;
	text-align: center;
	font-family: Rubik;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-top: 25px;
}
.mobile-container .gradient-overlay .terms b {
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
}
.mobile-container .gradient-overlay .sticky-bottom {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #2D5086; /*#5379cc*/
	height: 50px;
	color: #fff;
	text-align: center;
	font-family: Rubik;
	font-size: 16.389px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	padding-top: 20px; /*13px*/
}
.mobile-container .gradient-overlay .sticky-bottom img {
	margin-left: 10px;
}
.mobile-container .gradient-overlay .sticky-bottom a {
	color: #fff;
}
.mobile-container .mobile-image {
	width: 100%;
	object-fit: cover;
	object-position: 0 -70px;
}
.mobile-container .logo {
	display: block;
	width: 100%;
}
#mobile_landing_app_store_link{
	position: absolute;
    top: 5%;
    left: 0;
}
/*
	New Login Page Styles - KEREM
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.landing-new-kerem {height: 100dvh;}
.landing-new-kerem .homePageStart {height: 100%;}

.kerem-page {display: flex; justify-content: center; min-height: 100%; font-size: 16px; background-color: #f5f5f5; direction: rtl; font-family: "Open Sans Hebrew Condensed", "Assistant", sans-serif;}
.kerem-container {width: 100%; max-width: 2400px; color: white; overflow: hidden; background-color: #59316e;}
.kerem-image-wrapper {position: relative; width: 100%; height: auto;}
.kerem-image-wrapper .kerem-bg {display: block; width: 100%; height: calc(100vh - 300px); object-fit: cover; object-position: center;}
.kerem-image-wrapper::before {content: ""; position: absolute; inset: 0; pointer-events: none; background: rgba(0, 0, 0, 0.3); z-index: 1;}
.kerem-image-wrapper::after {content: ""; position: absolute; inset: 0; pointer-events: none; opacity: 1; z-index: 1; background: linear-gradient(0deg, #59316e 0%, #59316e50 50%, #59316e14 100%);}
.kerem-image-wrapper .kerem-quote {position: absolute; top: 85px; width: 100%; text-align: center; font-size: 1.4rem; font-size: 22px; font-weight: bold; color: #59316e; font-family: "Open Sans Hebrew Condensed", sans-serif; z-index: 2;}
.kerem-content {display: flex; align-items: center; flex-direction: column; position: relative; padding: 24px; text-align: center;}
.kerem-content p {margin-bottom: 0; line-height: 1.6; font-family: "Open Sans Hebrew", sans-serif; font-size: 14px; color: #ffffff;}
.kerem-logo {display: block; position: absolute; top: -180px; width: 250px; z-index: 3;}
.kerem-btn {min-width: 300px; margin-top: 16px; padding: 16px 32px; color: #59316e; font-size: 32px; font-weight: 500; cursor: pointer; transition: background 0.3s; border: none; background-color: white; border-radius: 50px;}
.kerem-btn:hover {background-color: #eee;}
.kerem-footer {margin-top: 24px; font-size: 0.75rem; font-size: 12px; color: #ccc;}
.kerem-footer a {margin: 0 4px; color: #ffffff; text-decoration: underline;}

